httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From s.@apache.org
Subject svn commit: r1684533 - /httpd/httpd/branches/2.4.x/CHANGES
Date Tue, 09 Jun 2015 21:12:57 GMT
Author: sf
Date: Tue Jun  9 21:12:57 2015
New Revision: 1684533

URL: http://svn.apache.org/r1684533
Log:
Fix CVE-2015-3185 reference in CHANGES

Modified:
    httpd/httpd/branches/2.4.x/CHANGES

Modified: httpd/httpd/branches/2.4.x/CHANGES
URL: http://svn.apache.org/viewvc/httpd/httpd/branches/2.4.x/CHANGES?rev=1684533&r1=1684532&r2=1684533&view=diff
==============================================================================
--- httpd/httpd/branches/2.4.x/CHANGES [utf-8] (original)
+++ httpd/httpd/branches/2.4.x/CHANGES [utf-8] Tue Jun  9 21:12:57 2015
@@ -9,7 +9,7 @@ Changes with Apache 2.4.14
      Limit accepted chunk-size to 2^63-1 and be strict about chunk-ext
      authorized characters.  [Graham Leggett, Yann Ylavic]
 
-  *) SECURITY: CVE-2015-3183 (cve.mitre.org)
+  *) SECURITY: CVE-2015-3185 (cve.mitre.org)
      Replacement of ap_some_auth_required (unusable in Apache httpd 2.4)
      with new ap_some_authn_required and ap_force_authn hook.  [Ben Reser]
 



Mime
View raw message